cc.funkemunky.bungee.listeners

## Class AtlasMsgListener

- java.lang.Object
- - cc.funkemunky.bungee.listeners.AtlasMsgListener

All Implemented Interfaces:
  net.md_5.bungee.api.plugin.Listener

    public class AtlasMsgListener
    extends java.lang.Object
    implements net.md_5.bungee.api.plugin.Listener

### Constructor Summary

Constructors
Constructor and Description
`AtlasMsgListener()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onEvent(net.md_5.bungee.api.event.PluginMessageEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AtlasMsgListener

    public AtlasMsgListener()

### Method Detail

#### onEvent

    public void onEvent(net.md_5.bungee.api.event.PluginMessageEvent event)